<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Izvestaj KojTipIzv="C" />
	<Grupiranje SubGr="Sifra_brend" SubSubGr=""
		        PodrediPo="" Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="D" />	    
	<CrTabDef CrTabKlucRed="Sifra_Brend Sifra_art" CrTabKlucRedTip="S S" CrTabKlucKol="Sifra_Pat" CrTabKlucTip="N"
		      CrTabPodatoci="DenKolic KumulKolic DenVred KumulVred" CrTabPodatTip="N N N N" CrTabOstPod="ImeBrend ImeArt EdMera Tezina" 
		      CrTabOstPodTip="S S S N" CrTabSum="" />
	<Red ImeId="Sifra_brend" Naslov="Brend" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font=""
		Kod="" />
	<Red ImeId="ImeBrend" Naslov="Ime brend" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font=""
		Kod="" />
	<Red ImeId="Sifra_Art" Naslov="Artikal" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font=""
		Kod="" />
	<Red ImeId="ImeArt" Naslov="Ime artikal" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font=""
		Kod="" />
	<Red ImeId="EdMera" Naslov="Edm." Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font=""
		Kod="" />
	<Red ImeId="Tezina" Naslov="Te`ina" Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font=""
		Kod="" />	
	<Red ImeId="DenKolic" Naslov="Koli~ina" Formula="" Sirina="8" DaliSuma="N" KojTip="N"
		Font="" FormatStr="0.00" Kod="" />
	<Red ImeId="DenVred" Naslov="Vrednost" Formula="" Sirina="8" DaliSuma="D" KojTip="N"
		Font="" FormatStr="0.00" Kod="" />
	<Red ImeId="KumulKolic" Naslov="Koli~ina" Formula="" Sirina="8" DaliSuma="N" KojTip="N"
		Font="" FormatStr="0.00" Kod="" />
	<Red ImeId="KumulVred" Naslov="Vrednost" Formula="" Sirina="8" DaliSuma="D" KojTip="N"
		Font="" FormatStr="0.00" Kod="" />
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>